/*******************************************************************************
 * DynamicTriggerVolume generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DynamicTriggerVolume extends TriggerVolume
    native
    placeable
    hidecategories(Navigation,Object,Display);

var() bool bEnabled;

simulated event PostBeginPlay()
{
    super.PostBeginPlay();
    SetCollision(bEnabled, bBlockActors);
    //return;    
}

defaultproperties
{
    bEnabled=true
    BrushColor=(R=100,G=255,B=255,A=255)
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__DynamicTriggerVolume.BrushComponent0'
    BrushComponent=BrushComponent0
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__DynamicTriggerVolume.BrushComponent0'
    Components(0)=BrushComponent0
    bStatic=false
    bAlwaysRelevant=true
    bOnlyDirtyReplication=true
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__DynamicTriggerVolume.BrushComponent0'
    CollisionComponent=BrushComponent0
}